which DB2 SDSNLOAD Library are necessary for PTXMAN?

Document ID : KB000011977
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Which DB2 SDSNLOAD library are necessary for PTXMAN started task when different DB2 versions are installed?

Answer:

We recommend to use the oldest SDSNLOAD library as recommended in the Post Install customization task for PTXMAN

Select option 2 (Tailor) from the Post-Install Tailoring menu and press Enter.

The Select PTISYS Parmlib Members panel appears.

Select a PTISYS parmlib member and press Enter.

The Product Customization panel appears.

Type S next to PXM (Xmanager) and press Enter.

The Xmanager Customization panel appears.

select Option 2. Prepare the XMANAGER Started Task Procedure

 

the following panel appear:

 

PXMCUST2 ------------------ PXM Customization ------------------ 11/15/16 08:35

OPTION ===>

 

Enter the fully qualified dataset name of the loadlib of the oldest release

of DB2 that you have installed.